Page 2 of 2

Re: New Patch Tool

PostPosted: Wed Mar 14, 2018 2:19 am
by loreME
Hi,
many thanks for accepting me in this forum. I use a NikonD800E.
Unfortunately, I had a bad idea: I have just updated the firmware, and then, now I discover that my updated firmware, D800E-111.bin, is not jet considered in the nikon patch.
The result is:
Model: Unknown Version: Unknown
Now, I've downloaded the previous version,D800E 1.10, which is compatible with your patch, but it seems I cannot instal a previous firmware on my camera... any idea on how I can fix this?
many thanks for helping me
Best Regards
Lorenza


p.s. I've tried to return to previous D800E 1.10.bin and even to D800_0101.bin but once I put the card with those alternative and previous version on my D800, the camera does not let me downgrade to it.
very sorry about that...

Re: New Patch Tool

PostPosted: Tue Mar 20, 2018 7:53 pm
by Simeon
loreME wrote:Hi,
many thanks for accepting me in this forum. I use a NikonD800E.
Unfortunately, I had a bad idea: I have just updated the firmware, and then, now I discover that my updated firmware, D800E-111.bin, is not jet considered in the nikon patch.
The result is:
Model: Unknown Version: Unknown
Now, I've downloaded the previous version,D800E 1.10, which is compatible with your patch, but it seems I cannot instal a previous firmware on my camera... any idea on how I can fix this?
many thanks for helping me
Best Regards
Lorenza


p.s. I've tried to return to previous D800E 1.10.bin and even to D800_0101.bin but once I put the card with those alternative and previous version on my D800, the camera does not let me downgrade to it.
very sorry about that...


the non E firmware will not work on your 800E, but all other camera models, you can go backwards in firmware versions, so putting D800E 1.10.bin in the root of your card should work.

Re: New Patch Tool

PostPosted: Tue Mar 20, 2018 11:50 pm
by loreME
Hi Simeon, I've tried:
just put D800E 1.10.bin in my card but D800E does not "react": I go to firmware in the menu of the camera, which confirms the 1.11 version and I cannot downgrade to the previous, even if I have it on the card. So, no way to do it on-camera.
Is there any possibility to downgrade to the previous version D800E 1.10.bin if I connect the camera to any software via USB cable...? maybe?

Re: New Patch Tool

PostPosted: Thu May 10, 2018 9:00 am
by Subversa
Idk if there is a problem with forums server or my isp but site derped on me, gotta retype now :d I've got a warning for selecting alpha patch when I'm almost sure it's beta, was the patch updated but the description wasn't? IIRC there was no menu based TDC on D5100 1.01 before :think:

Image

:think: :think: :think:

Re: New Patch Tool

PostPosted: Fri May 11, 2018 11:01 pm
by Simeon
Actually you have been given the warning that you have selected Beta or Alpha level patches, and then they are described, and the colour is to let you know which patch is what... You have orange patches select, thus those are Beta. But I see how you could interpret it as bold red warming you have done this...

And yes, the site has been rather flakey for the last year+ and t eat posts very frequently.. I have learn to just copy text in notepad++ before I hit the submit button.